@charset "UTF-8";
#container.under-container {
}
.blk-container{
  background-color: #000;
  color: var(--clr-blend);
}

/*under hero +++++++++++++++++++++++++++++++++++++++*/
#hero.under-hero
,#content.no-hero-contents{
  padding-top: calc(var(--head-h) + min(60px,5vw));
}
.under-hero::before{
  content: "";
  width: min(440px,50vw);
  aspect-ratio:1/0.3062;
  position: absolute;
  left: min(50px,4vw);
  bottom: 0;
  background-image: url("/image/tbb_template/kavka/main-title.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  translate:0 100%;
  pointer-events: none;
}
.under-hero-title{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  color: var(--clr-blk);
  gap:5px;
}
.under-hero-title.l-cnt{
  -ms-align-items: center;
  align-items: center;
}
.under-hero-title .en{
  font-family: var(--fnt-hoe);
  font-size: var(--head2_title);
  line-height: calc(36/30);
}
.under-hero-title .sub{
  font-weight: 600;
  color: var(--clr-d-gry);
}

.blk-container .under-hero::before{
  content: none;
}
.blk-container .under-hero-title{
  color: var(--clr-blend);
}
/*under contents +++++++++++++++++++++++++*/
.under-contents {
  margin-top: min(30px,7.7vw);
  padding-bottom: min(120px,20vw);
}
.box-wrap.w-min{
  width: min(500px,100%);
}

/*list setting*/
.dot-list > li {
  padding-left: 1.25em;
  line-height: calc(24/14);
}
.dot-list > li::before {
  content: "・";
  position: absolute;
  left: 0;
  top: 0;
}
.att-list > li {
  padding-left: 1em;
  line-height: calc(17/12);
}
.att-list > li::before {
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
}
.dash-list > li {
  padding-left: .55em;
}
.dash-list > li::before {
  content: "-";
  position: absolute;
  left: 0;
  top: 0;
}
ul.ccl-list > li {
  padding-left: 1.12em;
  line-height: calc(17 / 12);
}
ul.ccl-list > li::before {
  content: "●";
  position: absolute;
  left: 0;
  top: 0;
}
.hash-list > li {
  padding-left: .5em;
}
.hash-list > li::before {
  content: "-";
  position: absolute;
  left: 0;
  top: 0;
}
/*form setting*/
.form-list input[type="text"], .form-list input[type="email"], .form-list input[type="tel"], .form-list input[type="password"], .form-list textarea {
  height: min(40px, 10.5vw);
/*  font-size: 16px;*/
  font-size: 1em;
  padding: 5px min(20px, 3vw);
  background: var(--wall-base);
  border: 1px solid var(--bdr-gry);
}
.form-list textarea {
  height: min(160px, 40vw);
  padding: min(15px,3vw) min(20px, 3vw);
}
::placeholder {
  font-weight: 700;
  font-size: min(14px, 3.6vw);
  color: #B7CBD9;
}
.form-list input.w-min {
  width: min(200px, 100%);
}
.form-items:nth-child(n+2) {
  margin-top: min(30px, 6vw);
}
.form-item
,.form-item.clm .in-inp{
  display: grid;
  grid-template-columns: 1fr;
  gap:5px;
}
.form-item:nth-child(n+2){
  margin-top: 15px;
}
.form-item.clm {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
}
.pass-forget-link{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: flex-end;
  margin-top: .75em;
}
.pass-forget-link a{
  text-decoration: underline;
  text-underline-offset:.5em;
}
.form-att-list{
  margin-top: min(30px, 6vw);
}
/*select*/
.inp-select {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: min(10px, 3vw) min(20px, 4vw);
}
.select-wrap {
  width: min(180px, 100%);
  background: var(--wall-base);
  height: min(40px, 10.5vw);
  border: 1px solid var(--bdr-gry);
}
.select-wrap::after {
  content: "";
  pointer-events: none;
  width: .5em;
  aspect-ratio: 1;
  border: 1px solid;
  border-color: currentColor currentColor transparent transparent;
  rotate:45deg;
  position: absolute;
  right: 1em;
  top: 50%;
  translate: 0 -50%;
}
.select-wrap select {
  width: 100%;
  height: 100%;
  padding: 5px min(25px, 10vw) 5px min(10px, 3vw);
  font-family: var(--fnt-base);
  text-align: center;
}
/*form button*/
.form-button-wrap {
  margin-top: min(50px, 10vw);
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  -ms-align-items: center;
  align-items: center;
  gap:10px;
}
.form-button-wrap.al-st{
  -ms-align-items: flex-start;
  align-items: flex-start;
}

/*regist contents +++++++++++++++++++++++++*/
.page-regist-blc{
  gap:min(60px,15vw);
}
.page-regist-blc .lead-text{
  text-align: center;
}
.page-regist_other{
  gap:min(20px,5vw);
}
/*password reset*/
.page-password-blc{
  gap:min(55px,10vw);
}
.page-password-blc .lead-text{
  text-align: center;
}
.box-pass-edit .form-button-wrap{
  margin-top: min(50px,10vw);
}
/*member area*/
.page-member-area{
  gap:min(50px,12vw);
}

/*archive post list +++++++++++++++++++++++++*/
.sec-stick-wrap{
  display: grid;
  grid-template-columns:  auto min(365px, 35%);
  gap:min(30px,6vw) min(50px,5vw);
}
.sec-stick-wrap .box-info-area{
  gap:0;
}
.sec-stick-wrap .box-info-area > .acv-info-list
,.acv-schedule-wrap{
  margin-top: min(30px, 7vw);
}
.sec-stick-wrap .acv-schedule-wrap .acv-info-list{
  margin-top: 10px;
}
/*archive category +++++++++++++++++++++++++*/
.acv-category-link {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 5px;
}
.acv-category-link > li {
  min-width: min(90px,20vw);
}
.acv-category-link > li a {
  width: 100%;
  height: min(34px,8vw);
  display: grid;
  place-content:center;
  font-weight: 600;
  color: var(--bdr-gry);
  border: 1px solid var(--bdr-gry);
  background-color: var(--wall-base);
  padding-left: 10px;
  padding-right: 10px;
}
.acv-category-link > li.active a {
  background-color: var(--clr-blk);
  border-color: var(--clr-blk);
  color: var(--clr-blend);
}
@media(hover) {
  .acv-category-link > li a:hover {
  }
}
/*archive pager +++++++++++++++++++++++++*/
.pager {
  margin-top: min(50px, 10vw);
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  gap:5px 10px;
}
.pager > * {
  width: 2.5em;
  aspect-ratio: 1;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
  transition: opacity .3s var(--easing);
  color: var(--clr-d-gry);
  font-family: var(--fnt-karm);
  font-weight: 600;
}
.pager > .prev
,.pager > .next{
  width: auto;
  aspect-ratio: auto;
  background-color: transparent;
}
.pager > .prev span{
  padding-left: 1em;
  padding-right: .85em;
}
.pager > .next span{
  padding-left: .85em;
  padding-right: 1em;
}
.pager > span {
  /*background-color: var(--wall-gry);*/
}
.pager a.next::after, .pager a.prev::after {
  content: "";
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  aspect-ratio: 1;
  height: .5em;
  border: 1px solid;
  border-color: currentColor currentColor transparent transparent;
  rotate: 45deg;
}
.pager a.next::after{
  right: 0;
}
.pager a.prev::after {
  scale: -1 -1;
  left: 0;
}

/*archive schedule ++++++++++*/
.schedule-item .month-title{
  font-family: var(--fnt-hoe);
  font-size: min(21px,calc(100vw/18.5714));
  font-weight: 900;
}
.schedule-item:nth-child(n+2){
  margin-top: min(30px,7vw);
}

/*single ++++++++++++++++++++++++++++++*/
.box-detail-area{
  gap:min(20px,10vw);
}

.entry-head {
  gap:5px;
}
.entry-head .post-title {
  line-height: calc(30/18);
  font-size: min(18px,4.2vw);
}
.entry-head .post-data {
  font-family: var(--fnt-karm);
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: flex-start;
  gap: 10px;
  -ms-align-items: center;
  align-items: center;
  font-weight: 600;
}
.entry-head .post-data .category {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: flex-start;
  -ms-align-items: center;
  align-items: center;
  gap:5px;
}
.entry-body {
  /* edit_260512 */
  line-height: calc(20/12);
  /* edit_260512 end */
}
.entry-body > * + * {
  margin-top: min(30px,5vw);
}
.entry-body img 
,.entry-movie {
  width: min(564px,100%);
}
.entry-movie{
  aspect-ratio:1/0.5638;
  background-color: var(--clr-wht);
}
.entry-movie video{
  object-fit: cover;
  width: 100T;
  height: 100%;
  object-position: center;
}
.entry-movie::after{
  content: "";
  width: 12%;
  aspect-ratio:1;
  position: absolute;
  top: 50%;
  left: 50%;
  translate:-50% -50%;
  background-image: url("/image/tbb_template/kavka/icon/play.svg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  pointer-events: none;
}
/*regist ++++++++++++++++++++++++++++++++++++++++*/

/*page - join +++++++++++++++++++++++++++*/
.page-regist-join {
  padding-bottom: min(100px, 15vw);
}
.box-regist-join .form-wrap {
  margin-top: min(40px, 8vw);
}
.box-regist-join .form-att-list {
  margin-top: min(30px, 6vw);
}
/*page - login +++++++++++++++++++++++++++*/
.box-regist-login {
  display: grid;
  grid-template-columns: 1fr 1fr;
  padding-bottom: min(100px, 15vw);
}
.box-regist-login .in-title {
  text-align: center;
  font-size: var(--head3_min);
  font-weight: 700;
}
.login-form-wrap {
  border-right: 1px solid currentColor;
  display: grid;
  justify-items: center;
  gap: min(60px, 8vw);
  padding-right: min(50px, 4vw);
}
.login-form-wrap .form-wrap {
  width: 100%;
}
.login-form-wrap .form-wrap .button-wrap {
  margin-top: min(60px, 8vw);
}
.regist-link-wrap {
  display: grid;
  place-content: center;
  place-items: center;
  gap: min(60px, 8vw);
  text-align: center;
  padding-left: min(50px, 4vw);
  padding-right: min(50px, 4vw);
}
.pass-reset-link {
  font-size: min(12px, 3.2vw);
  margin-top: 10px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: flex-end;
}
.pass-reset-link a {
  text-decoration: underline;
}
/*page - password*/
.password-contents {
  padding-top: min(80px, 15vw);
}
.page-password-box {
  padding-bottom: min(80px, 15vw);
  gap: min(60px, 8vw);
}
.page-password-box .lead-text {
  text-align: center;
  font-size: min(16px, 3.4vw);
}
/*page - member area+++++++++++++++++++++++++++*/
.box-member-area {
  display: grid;
  grid-template-columns: min(966px, 100%);
  padding-left: min(50px, 4vw);
  padding-right: min(50px, 4vw);
  justify-content: center;
}
.box-member-area > div {
  display: grid;
  grid-template-columns: 1fr;
  place-content: center;
  place-items: center;
  gap: min(50px, 5vw);
}
.box-member-area > div:first-child {
  padding-bottom: min(50px, 15vw);
  padding-top: min(50px, 2.5vw);
}
.box-member-area > div:last-child {
  padding-top: min(50px, 12vw);
  padding-bottom: min(80px, 15vw);
  border-top: 1px solid #fff;
}
/*page - complate +++++++++++++++++++++++++++*/
.page-comp-blc {
  gap: min(40px, 7vw);
}
.page-comp-blc .lead-text{
  line-height: calc(24/12);
}

/*page - bio +++++++++++++++++++++++++++++++++++++++++++++*/
.bio-contents{
  --udr-head-h:calc(var(--head-h) + min(60px,5vw));
  margin-top: 0;
  padding-top: var(--udr-head-h);
}
.page-bio-blc{
  display: grid;
  grid-template-columns: 50% auto;
  gap:0 min(50px,5vw);
}
.box-bio_thumb figure{
  position: sticky;
  top: var(--udr-head-h);
}
.box-bio_detail{
  padding-top: min(50px,10vw);
}
.bio-head {
 gap:min(40px,6vw); 
}
.bio-head .name {
  gap:10px;
}
.bio-head .name .en{
  font-size: var(--head2_title);
  font-family: var(--fnt-hoe);
}
.lang-switch{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap:10px;
}
.lang-switch > li{
  height: min(40px,10vw);
  display: grid;
  place-content:center;
  border: 1px solid currentColor;
  color: var(--bdr-gry);
  background-color: #000;
  font-weight: 600;
  cursor: pointer;
}
.lang-switch > li.active{
  background-color: var(--clr-blend);
  color: #000;
  border-color: var(--clr-blend);
}
.lang-container{
  margin-top: min(20px,5vw);
}
.lang-panel > * + *{
  margin-top: min(30px,7vw);
}
.bio-item{
  line-height: calc(17/12);
}
.bio-history-list{
  
}
.bio-history-list > li{
  display: grid;
  grid-template-columns: auto 1fr;
  gap:1em; 
}
/*page - discography +++++++++++++++++++++++++++++++++++++++++++++*/
.acv-disco-list{
  margin-top: min(30px, 7vw);
  display: grid;
  grid-template-columns: repeat(4,1fr);
  gap:min(50px,12vw) min(22px,3vw);
}

/*detail ++++++++++*/
.fix-disco-wrapper{
  width: 100%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  --bg-image: none;
}
.fix-disco-wrapper::before
,.fix-disco-wrapper::after{
  content: "";
  position: fixed;
  inset:0;
}
.fix-disco-wrapper::before{
  z-index: -2;
  background-image: var(--bg-image);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.fix-disco-wrapper::after{
  z-index: -1;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  background-color: rgba(0, 0, 0, .9);
}
.disco-detail-contents{
  flex: 1;
  margin-top: 0;
  display: grid;
  grid-template-columns: min(1000px,100%);
  place-content:center;
  padding-top: var(--head-h);
}
.page-disco-detail{
  align-content: flex-start;
  padding-left: min(50px,4vw);
  padding-right: min(50px,4vw);
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap:min(30px,7vw) min(50px,5vw);
}

.disc-thumb-area .thumb{
  position: sticky;
  top: var(--head-h);
  aspect-ratio: 1;
  overflow: hidden;
  isolation: isolate;
  border: 1px solid var(--bdr-blk);
}
.disc-thumb-area .thumb img {
  object-fit: cover;
  height: 100%;
  object-position: center;
}
.disc-detail-area {
  mix-blend-mode: difference;
  color: var(--clr-blend);
}

.disc-detail-area .in-head{
  width: 100%;
  font-weight: 600;
  font-family: var(--fnt-karm);
}
.disc-detail-area .in-head .disc-title {
  font-size: min(14px, 3.8vw);
  line-height: calc(17/14);
}
.disc-detail-area .in-head .data {
  gap: 1em;
  margin-top: 5px;
  line-height: calc(14/12);
}
.disc-detail-area .comment {
  line-height: calc(17/12);
}
.disc-detail-area .rect-button {
  margin-top: min(50px,10vw);
}
/*page - goods +++++++++++++++++++++++++++++++++++++++++++++*/
.acv-goods-list{
  margin-top: min(30px, 7vw);
  display: grid;
  grid-template-columns: repeat(4,1fr);
  gap: min(50px, 12vw) min(22px, 3vw);
}
.acv-thumb-item .post-data .item-price{
  font-size: min(14px, 3.6vw);
    font-weight: 600;
    line-height: calc(20 / 14);
  text-align: right;
}
.acv-thumb-item.tag-members::after{
  content: "MEMBER ONLY";
  font-weight: 600;
  padding:.5em 1.2em;
  color: var(--clr-blend);
  position: absolute;
  left: 0;
  top: 0;
  white-space: nowrap;
  background-color: #000;
  pointer-events: none;
}
.store__head {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: flex-start;
  -ms-align-items: flex-end;
  align-items: flex-end;
}
.cart-button {
  width: min(140px, 45vw);
  height: min(34px, 8vw);
  margin-left: auto;
}
.cart-button a {
  width: 100%;
  height: 100%;
  display: grid;
  place-content: center;
  font-weight: 600;
  color: var(--bdr-gry);
  border: 1px solid var(--bdr-gry);
  background-color: var(--wall-base);
}
.cart-button a::after{
  content: "";
  width: .35em;
  aspect-ratio:1;
  position: absolute;
  top: 50%;
  right: 1em;
  translate:0 -50%;
  border: 1px solid;
  border-color: currentColor currentColor transparent transparent;
  rotate:45deg;
}
/*detail ++++++++++++++++++++++++*/
.page-items-detail{
  width: min(920px,100%);
  margin-left: auto;
  margin-right: auto;
  display: grid;
  grid-template-columns: min(400px, 30vw) auto;
  gap: min(30px, 5vw) min(50px, 7vw);
  -ms-align-items: flex-start;
  align-items: flex-start;
}
.box-goods-detail{
  margin-top: min(30px, 7vw);
}
.box-goods-detail .thumb-area {
  display: grid;
  place-content: center;
  grid-template-columns: min(480px,100%);
  gap: min(17px, 3vw);
}
.box-goods-detail .thumb-area figure {
  width: 100%;
  aspect-ratio: 1;
  overflow: hidden;
  isolation: isolate;
}
.box-goods-detail .thumb-area figure img {
  object-fit: cover;
  height: 100%;
  object-position: center;
}
.item-view_cat {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: min(12px, 3vw);
}
.item-view_cat figure {
  cursor: pointer;
}
.item-data_head{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  -ms-align-items: flex-start;
  align-items: flex-start;
  gap:15px;
}
.item-data_head .tag{
  font-family: var(--fnt-karm);
  font-weight: 600;
  color: var(--clr-blend);
  background-color: #000;
  padding: .5em 1.2em .4em;
}
.item-data_head .item-name {
  line-height: calc(25/22);
  font-size: min(14px, 3.7vw);
  font-weight: 600;
}
.item-data_head .price{
  margin-top: 10px;
}
.item-data_head .price span {
  font-size: 1.5em;
}
.item-data_body {
  margin-top: min(40px, 7vw);
}
.item-data_body .in-text {
  line-height: calc(26/16);
}
.item-data__conf {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: flex-start;
  margin-top: min(15px, 3vw);
}
.item-data__conf p {
  padding: min(10px, 2vw) min(20px, 3vw);
  background-color: #1F1F1F;
  border-radius: 3px;
  font-weight: 600;
  font-size: min(16px, 3.6vw);
}
.item-form-wrap {
  margin-top: min(50px, 10vw);
}
.item-form-wrap .select-wrap{
  color: var(--bdr-gry);
}
.item-form-wrap .select-wrap select{
  font-weight: 600;
  color: var(--bdr-gry);
}
.item-form-wrap > div:nth-child(n+2) {
  margin-top: min(20px, 3vw);
}
.item-form-wrap dt {
  font-weight: 700;
  color: var(--base-clr);
}
.item-form-wrap dd {
  margin-top: 5px;
}
.box-goods-detail .comment-area .item-price{
  margin-top: min(30px,7vw);
  font-size: min(14px,3.6vw);
  font-weight: 600;
  font-family: var(--fnt-karm);
  text-align: right;
}
.box-goods-detail .comment-area .button-wrap {
  margin-top: min(50px, 10vw);
  gap:5px;
}
/*page - cart +++++++++++++++++++++++++++++++++*/
.page-cart-box {
  width: min(920px,100%);
  margin-top: min(30px,7vw);
  margin-left: auto;
  margin-right: auto;
  display: grid;
  grid-template-columns: auto min(300px,30%);
  -ms-align-items: flex-start;
  align-items: flex-start;
  gap:min(30px,7vw) min(40px,5vw);
}
.store-back-button {
  width: min(234px, 100vw);
  height: min(50px, 10vw);
}
.store-back-button a {
  display: grid;
  place-content: center;
  width: 100%;
  height: 100%;
  font-size: min(16px, 3.6vw);
  border: 1px solid currentColor;
}
.store-back-button a::before {
  content: "";
  height: min(24px,5vw);
  aspect-ratio: 1;
  position: absolute;
  left: .85em;
  top: 50%;
  translate: 0 -50%;
  background-image: url("../image/dasein/icon/arrow.svg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  scale:-1 1;
}
.purchase-list {
  display: grid;
  grid-template-columns: 1fr;
  width: 100%;
  gap:min(30px,5vw);
}
.purchase-list li {
  display: grid;
  grid-template-columns: min(120px, calc(100%/3.5)) auto;
  gap: min(30px, 5vw) min(15px, 3vw);
  -ms-align-items: flex-start;
  align-items: flex-start;
}
.purchase-list li .thumb figure {
  aspect-ratio: 1;
  width: 100%;
  background: #8E8E8E;
  overflow: hidden;
  isolation: isolate;
}
.purchase-list li .thumb figure img {
  object-fit: contain;
  object-position: center;
  height: 100%;
}
.item-detail-area {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  gap: min(15px, 2.5vw);
}
.item-detail-area .item-title {
  line-height: calc(20/14);
  font-size: min(14px,3.6vw);
  font-weight: 600;
}
.disc-detail-area .button-wrap{
  margin-top: min(60px,7.5vw);
}
.cart-item-list .item-detail-area .item-title {
  width: calc(100% - 7.5em);
}
.item-detail-area .item-data{
 line-height: calc(17/12); 
  color: var(--clr-d-gry);
  font-weight: 600;
}
.item-detail-area .item-data .price {
  color: #000;
  font-family: var(--fnt-karm);
  margin-top: 5px;
}
.item-delete-btn {
  width: auto;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  color: #CBCBCB;
  font-weight: 700;
  border-bottom: 1px solid currentColor;
  padding-bottom: 2px;
  font-size: min(12px,3vw);
}
.cart-item-list dt {
  color: inherit;
}
.item-detail-area .item-price {
  font-weight: 600;
}
.item-detail-area .item-price span{
  font-size: min(20px, 4vw);
}
.cart-number-select .select-wrap {
  width: min(140px, 100%);
}
/*DATA*/
.page-cart-info {
  display: grid;
  grid-template-columns: 1fr;
  gap: min(40px, 8vw);
}
.page-cart-info.full {
  margin-top: min(60px, 10vw);
  grid-template-columns: 1fr;
}
.page-cart-info.full .title {
  border-bottom-color: #fff;
}

.page-cart-info .title {
  width: 100%;
  font-size: min(14px, 3.6vw);
  font-weight: 600;
}
.page-cart-info .button-wrap{
  margin-top: min(20px,5vw);
}
.cart-user-data .user-data {
  margin-top: 10px;
  line-height: calc(17/12);
}
.cart-user-data .user-data dt{
  color: var(--clr-d-gry);
}
.cart-user-data .user-data > dd + dt{
  margin-top: 5px;
}
.cart-check-data .price-list {
  margin-top: 10px;
}
.cart-check-data .price-list li {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  color: var(--clr-d-gry);
}
.cart-check-data .price-list li:not(:last-child) {
  padding-bottom: min(15px, 3vw);
}
.cart-check-data .price-list li .price {
  margin-left: auto;
}
.page-cart-info .check-data ul.price-list li {
  justify-content: space-between;
}
.cart-check-data .price-list .total{
  color: #000;
}




/*transifer ++++++++++++++++++++++++++++++++++++++++++++++*/
.page-transfer-blc {
  justify-content: center;
  padding-bottom: min(80px,15vw);
}
.page-transfer-box {
  width: min(885px, 100%);
  gap: min(60px, 12vw);
  -ms-align-items: center;
  align-items: center;
}
* + .page-transfer-box {
  margin-top: min(50px, 12vw);
}
.page-transfer-box .top-text {
  line-height: 1.7857;
}
.transfer-cat.bank .in-title {
  font-size: min(20px, calc(100vw/18));
  text-align: center;
  font-weight: 600;
  color: #fff;
}
.transfer-cat.bank dl.transfer-list
,.transfer-nominee-wrap{
  background-color: #F2F2F2;
  padding: min(30px, 5vw);
}
.transfer-list > div {
  display: grid;
  grid-template-columns:32% auto;
  -ms-align-items: center;
  align-items: center;
  border-bottom: 1px solid #000;
  padding-bottom: min(15px,3vw);
}
.transfer-list > div:nth-child(n+2) {
  padding-top: min(15px,3vw);
}
.transfer-cat {
  width: 100%;
  color: var(--clr-blk);
}
.transfer-cat .att-text {
  margin-top: min(20px,4vw);
  line-height: calc(17/12);
}
.transfer-cat.nominee{

}
.transfer-cat.nominee .in-title, .transfer-cat.price .in-title {
  font-weight: 600;
}
.transfer-cat.nominee .in-cmnt {
  margin-top: 10px;
}
.transfer-cat.nominee .in-cmnt .lead-text {
}
.transfer-cat.nominee .in-cmnt .member_num {
  margin-top: min(20px, 3vw);
}
.transfer-cat.nominee .in-cmnt .member_num .num {
  text-align: center;
  padding: 10px;
  font-size: 1.5em;
  font-weight: 600;
  height: min(50px,12vw);
  display: grid;
  place-content:center;
  border: 1px solid currentColor;
}
.transfer-cat.nominee .in-cmnt .member_num .ex {
  margin-top: 10px;
}
.transfer-cat.nominee .in-cmnt .att-list {
  margin-top: min(30px, 6vw);
  font-size: min(14px,3.6vw);
}
.transfer-cat.nominee .in-cmnt .att-list li {
  font-size: min(14px, 3.4vw);
  line-height: calc(19/14);
}
.transfer-cat.price .in-cmnt {
  padding: min(30px, 5vw) min(20px, 4vw);
  text-align: center;
  font-weight: 600;
  font-size: min(25px,calc(100vw/20));
}
.transfer-cat.price .in-cmnt p span {
  font-size: 1.4285em;
  padding-right: .25em;
}
.page-transfer-box .form-btn-set.btn-wrap {
  -ms-align-items: center;
  align-items: center;
  gap: 30px;
}
/*page - FAQ +++++++++++++++++++++++++++++++++++++++++++++*/
.js-acd-list dd {
  display: none;
}
.page-faq-blc {
  gap: min(60px, 12vw);
}
.page-faq-box{
  display: grid;
  grid-template-columns: 100%;
  gap:min(16px, 3.6vw);
}
.faq-title {
  font-size: min(16px, 3.7vw);
  font-weight: 700;
}
.faq-list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 5px;
  
}
.faq-item {
  border: 1px solid var(--bdr-gry);
  background-color: var(--wall-base);
}
.faq-item dt {
  padding: min(15px, 4vw) min(17px, 3vw);
  cursor: pointer;
}
.faq-item dt h4 {
  padding-right: min(20px, 5vw);
  line-height: calc(20/14);
}
.faq-item dt h4::before{
  content: "";
  width: .55em;
  aspect-ratio:1;
  border: 1px solid;
  border-color: var(--bdr-gry) var(--bdr-gry) transparent transparent;
  position: absolute;
  top: 50%;
  right: 0;
  rotate:45deg;
  translate:0 -50%;
  border-radius: 2px;
  transition:rotate var(--transit);
}
.faq-item dt.open h4::before {
  rotate:135deg;
}
.faq-item dd {
  padding: min(15px, 3vw) min(17px, 3vw) min(20px, 3vw);
  line-height: calc(24/12);
}
.faq-item dd a {
  color: var(--link-clr);
  text-decoration: underline;
}
/*page - inquiry +++++++++++++++++++++++++++++++++++++++++++++*/
.pabe-contact__form{
  margin-top: min(25px,6vw);
}
.pabe-contact__form .form-att-list{
  margin-top: min(15px,3.4vw);
}
/*page - sns-list +++++++++++++++++++++++++++++++++++++++++++++*/
.page-sns-link{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap:10px 1em;
}
.page-sns-link .rect-button a{
  height: min(45px,10vw);
}
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
mypage contents
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.mypage-contents{
  margin-top: min(65px,10vw);
}
/*mypage +++++++++++++++++++++++++++++++++++++++++++*/
.mypage-nav-wrap {
  width: 100%;
  margin-top: min(100px, 25vw);
  gap: min(15px, 3.5vw);
}
.mypage-nav-wrap .in-title {
  border-bottom: 1px solid currentColor;
  padding-bottom: min(10px, 3vw);
  display: flex;
  justify-content: center;
  font-size: var(--head3_mid);
  font-family: var(--fnt-futura);
}
.mypage-nav {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: min(10px, 3vw);
}
.mypage-nav > li > a {
  --wall-clr:var(--wall-base);
  --cur-wall:#000;
  --cur-clr:var(--clr-blend);
  width: 100%;
  height: min(46px, 12vw);
  display: grid;
  place-content: center;
  background-color: var(--wall-clr);
  font-weight: 600;
  overflow: hidden;
  border: 1px solid #000;
}
.mypage-nav > li.log-out > a{
  border-color: #AAAAAA;
  color: #AAAAAA;
}
.mypage-nav li.current > a{
  background-color: var(--cur-wall);
  color: var(--cur-clr);
}

@media(hover) {
  .mypage-nav > li > a:hover {
    opacity: .7;
  }
}
.page-mypage-top .mypage-nav{
  margin-top: min(50px,10vw);
}
/*page - mypage top +++++++++++++++++++++++++++++++++++*/
.page-mypage-top{
  display: grid;
  grid-template-columns: auto min(365px,32%);
  gap:min(50px,5vw);
}

.mypage-top_data .user-data-list{
  display: grid;
  grid-template-columns: 4em auto;
  gap:10px min(30px,3vw);
  font-weight: 600;
}
.mypage-top_data .user-data-list dt{
  text-align: justify;
	text-align-last: justify;
	text-justify: inter-character;
}

/*page - mypage account +++++++++++++++++++++++++++++++++++*/
.mypage-box-wrap{
  display: grid;
  grid-template-columns: min(750px,100%);
  place-content:center;
  gap:min(85px,12vw);
}
.account-data-list 
,.account-form-list {
  margin-left: auto;
  margin-right: auto;
}
.account-data-list.conf dd p{
  height: min(40px, 10.5vw);
  padding: 5px min(20px, 3vw);
  background-color: #F2F2F2;
  display: grid;
  -ms-align-items: center;
  align-items: center;
}
.maypage-account-box .form-button-wrap{
  margin-top: min(70px, 12vw);
}

/*page - myinfo +++++++++++++++++++*/
.account-form-list dd.select-birth{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 10px;
}
.select-birth-item{
  display: grid;
  -ms-align-items: center;
  align-items: center;
  grid-template-columns: 1fr 1em;
  gap:5px;
}
.account-form-list dd.select-country{
  display: grid;
  grid-template-columns: min(250px,100%);
}
.account-form-list dd.select-country .select-wrap{
  width: 100%;
}
/*radio*/
.radio-wrap {
  cursor: pointer;
}
.radio-wrap > span {
  width:100%;
  display: grid;
  place-content:center;
  box-sizing: border-box;
  height: min(40px, 10.5vw);
  padding: 5px min(20px, 3vw);
  background-color: var(--wall-base);
  border: 1px solid var(--bdr-gry);
}
.radio-wrap > input:checked + span{
  background-color: #000;
  color: var(--clr-blend);
}
.account-form-list dd.radio-gdr{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  gap: 10px;
}

/*checkbox*/

.check-wrap {
  cursor: pointer;
}
.check-wrap > span {
  padding-left: 1.5em;
}
.check-wrap > span::before {
  content: "";
  width: 1.07em;
  aspect-ratio: 1;
  background-color: var(--wall-base);
  position: absolute;
  left: 0;
  top: 50%;
  translate: 0 -50%;
  background-size: 65%;
  background-position: center;
  background-repeat: no-repeat;
  border: 1px solid var(--bdr-gry);
}
.check-wrap > input:checked + span::before {
  background-image: url("/image/tbb_template/kavka/icon/check.svg");
}
.account-form-list dd .pass-check {
  margin-top: 10px;
}
/*page - mailmagazine +++++++++++++++++++++++++++++++++++*/

.mypage-mailmag-box {
  gap: min(50px, 10vw);
}
.mypage-mailmag-box .lead-text{
  text-align: center;
}
.mailmag-setting-list{
  gap: min(40px, 7vw);
}
.mypage-mailmag-item{
  gap: min(30px, 8vw); 
}
.mailmag-setting-item{
  background-color: #F2F2F2;
  padding: min(30px,5vw);
}
.mailmag-setting-item dl > div {
  width: 100%;
  display: grid;
  grid-template-columns: 32% auto;
  padding-bottom: min(15px,3vw);
  line-height: calc(17/14);
}
.mailmag-setting-item dl > div:nth-child(n+2){
  padding-top: min(15px,3vw);
  border-top: 1px solid #000;
}
.mailmag-set-list dd{
  font-size: min(16px, 3.6vw);
  font-weight: 400;
}
.mailmag-setting-item .button-wrap{
  margin-top: min(15px,3vw);
}
/*archive*/
.mypage-mailmag-archive {
  gap: min(50px, 8vw);
}
/*detial*/
.mypage-mailmag-detail {
  gap: min(60px, 10vw);
}
/*page - subscription-conf +++++++++++++++++++++++++++++++++++*/
.mypage-subsc-box {
  gap: min(20px, 5vw);
}

.mypage-subsc-list > div {
  display: grid;
  grid-template-columns: calc(8.5em + min(20px, 3vw)) auto;
  line-height: calc(22/16);
  gap: min(20px, 2vw) min(60px, 5vw);
  -ms-align-items: center;
  align-items: center;
  border-bottom: 1px solid #000;
  padding-bottom: min(15px, 3vw);
}
.mypage-subsc-list > div:nth-child(n+2){
  padding-top:min(15px, 3vw);
}
.mypage-subsc-list{
  background-color: #F2F2F2;
  padding: min(30px, 5vw);
}
.mypage-subsc-list dd{
  font-weight: 400;
}
.mypage-subsc-list dd.btn-box {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
}
.mypage-subsc-list dd.btn-box {
  gap: 5px min(20px, 4vw);
}
.mypage-subsc-list dd.btn-box .state {
  min-width: 3em;
}
.mypage-subsc-list dd.purchase .price {
  margin-left: auto;
}
.state-button {
  width: min(170px, 25vw);
  height: min(40px, 10vw);
  background-color: #000;
  color: var(--clr-blend);
  font-size: 1em;
}
.mypage-subsc-list dd .state-button{
  margin-left: auto;
}

/*page - mypage purchase-history +++++++++++++++++++++++++++++++++++*/
.mypage-subsc-history{
  gap:10px;
}
.mypage-subsc-history > div{
  background-color: #F2F2F2;
  display: grid;
  grid-template-columns: auto auto;
  justify-content: space-between;
  -ms-align-items: center;
  align-items: center;
  padding: min(30px,5vw) min(30px,4vw);
}
.mypage-subsc-history dt {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  gap:5px;
}
.mypage-subsc-history dt .date{
  font-size: min(10px,3vw);
  color: #AAAAAA;
}
.item-detail-area .item-data-list{
  color: #000;
  font-family: var(--fnt-karm);
  margin-top: 5px;
}
.item-detail-area .item-data-list > div{
  display: grid;
  grid-template-columns: auto auto;
  justify-content: flex-start;
}
.item-detail-area .item-data-list > div.price{
  margin-top: 1em;
}

.mypage-purchase-history{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  gap:min(20px,5vw);
}
.purchase-history-item{
  background-color: #F2F2F2;
  padding: min(30px, 5vw);
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  gap:min(30px,7vw);
}
.purchase-history-item .purchase-list{
  border-bottom: 1px solid #000;
  padding-bottom: min(30px,7vw);
}
.purchase-history-item .purchase-price{
  width: min(300px,100%);
  margin-left: auto;
  
}
.purchase-history-item .purchase-price > div{
  display: grid;
  grid-template-columns: auto auto;
  justify-content: space-between;
  gap:10px;
  color: var(--clr-d-gry);
}
.purchase-history-item .purchase-price > div:nth-child(n+2){
  margin-top: 10px;
}
.purchase-history-item .purchase-price > div.total{
  color: #000;
}
.purchase-history-item .purchase-price dd{
  text-align: right;
}
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 member contents
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

.acv-wide-list{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: min(50px, 10vw) 10px;
}
.acv-wide-item{
  transition:opacity var(--transit);
}
article.member-item .thumb::after{
  content: "MEMBER ONLY";
  position: absolute;
  inset:0;
  background-color: #7E7E7E;
  font-family: var(--fnt-hoe);
  display: grid;
  place-content:center;
  pointer-events: none;
}
article.tag-new::after{
  content: "NEW";
  font-size: 10px;
  background-color: #000;
  color: #fff;
  height: 2.5em;
  width: 6.5em;
  position: absolute;
  top: 10px;
  left: 10px;
  display: grid;
  place-content:center;
  pointer-events: none;
  font-family: var(--fnt-hoe);
  font-weight: 900;
  padding-top: 2px;
  z-index: 5;
}
article.acv-wide-item.member-item .thumb::after{
  font-size: min(24px,calc(100vw/24));
}
article.acv-thumb-item.member-item .thumb::after{
  font-size: min(18px,calc(100vw/24));
}
.acv-wide-item .thumb figure{
  width: 100%;
  aspect-ratio:1/0.5625;
  background-color: #fff;
}
.acv-wide-item .thumb figure img{
  object-fit: cover;
  height: 100%;
  object-position: center;
}
.acv-wide-item .item-data{
  margin-top: 5px;
  line-height: calc(17/12);
}
.acv-wide-item .item-data .date{
  font-family: var(--fnt-karm);
  font-weight: 600;
  text-align: right;
  color: var(--clr-d-gry);
}

@media(hover){
  .acv-wide-item:hover{
    opacity: .7;
  }
}
/*page - gallery +++++++++++++++++++*/

.acv-gallery-list{
  display: grid;
  grid-template-columns: repeat(5,1fr);
  gap:min(50px,12vw) 10px;
}
.acv-gallery-list .acv-thumb-item .item-title{
  font-weight: 400;
  font-size: 1em;
}
.acv-gallery-list .acv-thumb-item .date{
  font-family: var(--fnt-karm);
  font-weight: 600;
  color: var(--clr-d-gry);
  text-align: right;
}
.acv-gallery-list .acv-thumb-item .thumb img{
  /*filter: grayscale(100%)*/
}
/*page - gallery-detail*/
.member-gallery_detail {
  display: grid;
  grid-template-columns: min(562px, 100%);
  place-content: center;
  place-items: center;
  gap: min(60px, 10vw);
}
.member-gallery_detail .main-thumb{
  display: grid;
  grid-template-columns: min(300px,68vw);
  gap:5px;
}
.gallery-link-wrap {
  width: min(562px, calc(100vw - min(150px, 4vw)));
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  pointer-events: none;
  display: flex;
  justify-content: space-between;
}
.gallery-link-wrap a {
  width: min(80px, 12vw);
  height: min(30px,8vw);
  aspect-ratio: 1;
  display: grid;
  place-content: center;
  pointer-events: auto;
  background-color: var(--wall-gry);
  color: var(--clr-d-gry);
  font-weight: 600;
  font-family: var(--fnt-karm)
}
.member-gallery_detail .rect-button{
  width: min(300px,68vw);
}

/*page - message-movie-detail +++++++++++++++++++*/
.movie-player-blc {
  display: grid;
  grid-template-columns: min(536px, 100%);
  place-content: center;
  place-items: center;
  gap: min(50px, 10vw);
}
.box-movie-player {
  width: 100%;
}
.box-movie-player .player {
  width: 100%;
  aspect-ratio: 1 / 0.5633;
}
.box-movie-player .player video {
  object-fit: cover;
  width: 100%;
  height: 100%;
  object-position: center;
}

.box-movie-player .movie-title {
  line-height: calc(17/12);
  margin-top: 10px;
}

/*page -  calendar +++++++++++++++++++*/
.calendar-archive-list .acv-thumb-item .post-data{
  margin-top: 5px;
}
/*page - gallery-calendar*/
.member-calendar_detail{
  display: grid;
  grid-template-columns: min(393px,80%);
  place-content: center;
    place-items: center;
    gap: min(60px, 10vw);
}

/*page - blog / mailmagazine-archive +++++++++++++++++++*/
.delail-post-blc .box-detail-area{
  width: min(750px,100%);
}
/*page qa archive ++++++++++++++++++++++++++++++++++*/
#content.qa-contents{
  margin-top: min(50px,10vw);
}

.rect-button.qa-link-button{
  width: min(230px,100%);
}

.page-qa-archive .acv-info-list{
  margin-top: min(50px,10vw);
}
.page-qa-archive .acv-info-list .post-tag{
  color: var(--clr-blend);
}
/*input*/
.box-qaa-form .form-att-list{
  margin-top: min(15px,3.4vw);
}
.box-qaa-form{
  margin-top: min(40px,8vw);
}
.box-qaa-form .form-list input
,.box-qaa-form .form-list textarea{
  background-color: #141313;
  border: none;
  color: #F2F2F2;
}
/*detil*/
.page-qa-detail
,.qaa-detail-list{
  gap:min(40px,10vw);
}
.qaa-detail-list dt .que{
  font-size: min(18px,4.2vw);
  line-height: calc(30/18);
}
.qaa-detail-list dt .date{
  font-family: var(--fnt-karm);
  font-weight: 600;
  margin-top: 5px;
}
.qaa-detail-list dd{
  line-height: calc(17/12);
}

/*comp*/
.page-qa-comp{
  gap:min(50px,10vw);
}
/*legal contents ++++++++++++++++++++++++++++++++++++++*/
.page-legal-blc {
  display: grid;
  grid-template-columns:1fr;
  justify-content: center;
  font-weight: 400;
}
.legal-delail-list {
  margin-top: min(30px, 6vw);
  counter-reset: count 0;
}
.page-legal-item:nth-child(n+2) {
  margin-top: min(15px, 2.5vw);
}
.page-legal-item .in-title {
  line-height: calc(20/14);
}
.page-legal-item .in-title::before {
  counter-increment: count 1;
  position: absolute;
  left: 0;
  top: 0;
}
.page-legal__tofu .page-legal-item .in-title {
  padding-left: 3em;
}
.page-legal__tofu .page-legal-item:nth-child(n+10) .in-title {
  padding-left: 3.8em;
}
.page-legal__tofu .page-legal-item .in-title::before {
  content: '第'counter(count)'条';
}
.page-legal__privacy .page-legal-item .in-title {
  padding-left: 1.25em;
}
.page-legal__privacy .page-legal-item:nth-child(n+10) .in-title {
  padding-left: 2em;
}
.page-legal__privacy .page-legal-item .in-title::before {
  content: counter(count)'.';
}
.page-legal__privacy .page-legal-item .num-list {
  margin-left: 1em;
}
.page-privacy-box .page-legal-item .in-title {
  padding-left: 1.125em;
}
.page-privacy-box .page-legal-item:nth-child(n+10) .in-title {
  padding-left: 1.71em;
}
.page-privacy-box .page-legal-item .in-title::before {
  content: "";
  content: counter(num) ". ";
  counter-increment: num 1;
  position: absolute;
  left: 0;
  top: 0;
}
.page-legal-item .detail {
  line-height: calc(24/12);
}
/*
.page-legal-item .detail > * + * {
  margin-top: 1em;
}
*/
.page-legal-item .detail > ul > li > ul {
  margin-top: 3px;
}
.num-list {
  counter-reset: count 0;
}
.num-list > li {
  padding-left: 1.125em;
}
.num-list > li:nth-child(n+10) {
  padding-left: 1.5em;
}
.num-list > li::before {
  content: "";
  content: counter(count) ". ";
  counter-increment: count 1;
  position: absolute;
  left: 0;
  top: 0;
}
.num-list.n-dot > li {
  padding-left: 1.25em;
}
.num-list.n-dot > li:nth-child(n+10) {
  padding-left: 1.71em;
}
.num-list.n-dot > li::before {
  content: counter(count) "";
}
.num-list.par > li{
  padding-left: 1.35em;
}
.num-list.par > li:nth-child(n+10){
  padding-left: 1.7em;
}
.num-list.par > li::before{
  content:"("counter(count)")";
}
.page-legal-item .dot-list > li + li {
  margin-top: 5px;
}
.page-privacy-box .page-legal-item .detail > p + ul {
  margin-top: 1em;
  margin-left: 1em;
}
/*tokusho*/
.tokusho-list > div {
  display: grid;
  grid-template-columns: 12em auto;
  border-bottom: 1px solid var(--bdr-gry);
  padding: 15px;
  line-height: calc(21/14);
  gap: 10px min(42px, 5vw);
}
.tokusho-list > div:first-of-type {
  border-top: 1px solid var(--bdr-gry);
}